Package: brotli-devel

Base Package:
brotli

Description:
Brotli compression library
Group(s):
-
Repo:
msys
Homepage:
https://github.com/google/brotli
License(s):
MIT
Version:
1.1.0-1
GIT Version:
1.1.0-1
Anitya:
brotli
Arch Linux:
1.1.0
Cygwin:
1.1.0 | brotli-1.1.0-1-src.tar.xz
Gentoo:
0.5.0
PyPI:
1.1.0
Repology:
brotli

Installation:
pacman -S brotli-devel
File:
https://mirror.msys2.org/msys/x86_64/brotli-devel-1.1.0-1-x86_64.pkg.tar.zst
SHA256:
6d36c16f0289688dfb32b60cf3ee4167b36c431d5a92fc5e19de849985b27771
Last Packager:
CI (msys2/msys2-autobuild/0852421d/6093240423)
Build Date:
2023-09-06 05:52:40
Package Size:
0.35 MB
Installed Size:
1.05 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/usr/include/brotli/decode.h
/usr/include/brotli/encode.h
/usr/include/brotli/port.h
/usr/include/brotli/shared_dictionary.h
/usr/include/brotli/types.h
/usr/lib/libbrotlicommon.a
/usr/lib/libbrotlicommon.dll.a
/usr/lib/libbrotlidec.a
/usr/lib/libbrotlidec.dll.a
/usr/lib/libbrotlienc.a
/usr/lib/libbrotlienc.dll.a
/usr/lib/pkgconfig/libbrotlicommon.pc
/usr/lib/pkgconfig/libbrotlidec.pc
/usr/lib/pkgconfig/libbrotlienc.pc
Last Update: 2024-04-21 08:26:02 [Request update]